<div class="flex flex-col h-screen">
  <form (ngSubmit)="login()">
    <div class="flex p-3">
      <div class="flex-1">
        <img
          src="assets/logo-agc-glass-europe.png"
          class="object-contain h-10"
        />
      </div>
      <div class="flex-1">
        <h1 class="object-top text-center">Login</h1>
      </div>
      <div class="flex-1"></div>
    </div>
    <div class="flex items-center justify-center h-full">
      <mat-card>
        <mat-card-header>
          <mat-card-title>Login</mat-card-title>
          <mat-card-subtitle></mat-card-subtitle>
        </mat-card-header>
        <mat-card-content class="p-5">
          <mat-form-field>
            <mat-label>BE</mat-label>
            <input matInput type="number" [formControl]="be" />
            <mat-error *ngIf="be.hasError('user')"> User not found </mat-error>
          </mat-form-field>
        </mat-card-content>
        <mat-card-actions align="end">
          <button mat-button type="submit">Login</button>
        </mat-card-actions>
      </mat-card>
    </div>
  </form>
</div>
